Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 617565 - Update of iputils starts rdisc, breaking network connectivity
Update of iputils starts rdisc, breaking network connectivity
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: iputils (Show other bugs)
4.8
i386 Linux
medium Severity urgent
: rc
: ---
Assigned To: Jiri Skala
qe-baseos-daemons
: Patch, ZStream
Depends On: 519124
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 08:53 EDT by RHEL Product and Program Management
Modified: 2014-11-09 17:33 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Updating the iputils utilities set used to cause the rdisc (network router discovery daemon) to restart, which in some cases could break the network connectivity. With this update, the rdisc daemon is only restarted if it was running before the update was initiated.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 11:42:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0663 normal SHIPPED_LIVE iputils bug fix 2010-08-31 11:42:04 EDT

  None (edit)
Description RHEL Product and Program Management 2010-07-23 08:53:17 EDT
This bug has been copied from bug #519124 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 4 Florian Nadge 2010-07-23 13:11:04 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
Updating the iputils utilities set used to cause the rdisc (network router discovery daemon) to restart, which in some cases could break the network connectivity. With this update, the rdisc daemon is only restarted if it was running before the update was initiated.
Comment 7 errata-xmlrpc 2010-08-31 11:42:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0663.html

Note You need to log in before you can comment on or make changes to this bug.